﻿div#fbTabset ul {
 border-left: solid 1px #bcbcbc;
 display: block;
 margin: 0;
 padding: 0;
 text-align: left;
 width: 830px;
}


div#fbTabset li {
 background-color: whitesmoke;
 border: solid 1px #bcbcbc;
 border-left: none;
 border-bottom: none;
 cursor: pointer;
 display: block;
 float: left;
 /*font-weight: bold;*/
 list-style: none;
 margin: 0;
 padding: 3px;
 position: relative;
 width: 200px;
 z-index: 97;
 text-align:center;
 font-size: 15px; 
 font-family: Verdana, Arial, Sans Serif;
 
}

div#fbTabset li#t0,li#t1,li#t2,li#t3,li#t4 
{
	width:150px !important;
}

div#fbTabset li#t1,li#t2,li#t3,li#t4 
{
	width:180px !important;
}
	

div#fbTabset li a 
{
    text-decoration: none;
    border-bottom: 0px!important;
}

div.AddThis a 
{
    border-bottom: 0px!important;
}

div#fbTabset li:first-child {
 border-left: solid 1px #bcbcbc;
}

div#fbTabset li.selected {
 background-color: White;
 border-bottom: none;
 position: relative;
 z-index: 100;
 font-weight: bold;
}
div#fbTabset .pane {
 border-top: solid 1px #bcbcbc;
 clear: both;
 overflow: auto;
 padding: 5px;
 position: relative;
 width: 99%;
 top: -1px;
 z-index: 99;
}


img.grossimg 
{
	border: 1px solid silver;
}

div.AddThis 
{
	width:150px !important;
	padding-top:10px;
}

span.lt0 
{
    color:#FF4F4F;
    font-weight:bold;
}
span.gt0 
{
    color:#0BB113;
    font-weight:bold;
}

.feedbackSender 
{
	font-size:12px!important;
}

.feedbackText p
{
	font-size:12px!important;
}

.arrow_up {
	background: #6ca7d8 url("../img/arrow_up_rate.png") no-repeat 5px 50%;
}
.arrow_down {
	background: #6ca7d8 url("../img/arrow_down_rate.png") no-repeat 5px 50%;
}
.ratediffblock {
	margin: 0;
	padding: 2px 5px 2px 15px;
	color: white;
	-webkit-border-radius:3px;
	border-radius:3px;
}

span.fbNo
{
	padding: 1px 3px 1px 3px;
	background-color: silver;
	color: White;
	/*font-family: Verdana, Helvetica, sans-serif; */
}

span.ratingNo
{
	padding: 1px 3px 1px 3px;
	background-color: silver;
	color: White;
	/*font-family: Verdana, Helvetica, sans-serif;*/ 
}

.topvalign 
{
	vertical-align:top!important;
}

div.content a 
{
	text-decoration: none;
	border-bottom: 1px dotted #036cb5;
}

div.content a img:parent
{
    border-bottom: 0px!important;
}

a.noborder 
{
    border-bottom: 0px!important;
}


span.spasibo 
{
	-webkit-border-radius:4px; border-radius:4px; border:1px solid #D2AA2C; background-color:#F3D65B; padding:3px; color:#666; font-weight:bold;
}

.hostname 
{
	font-size:larger;
	font-weight:bolder;
}

h5.billboardFont2 
{
	line-height: 25px;
}

a.fbEdit
{
	color:silver; 
	font-size:11px; 
	padding-top: 15px;
	text-decoration: none;
	border-bottom: 1px dotted silver!important;
}

div.content 
{
	line-height: 21px;
}

p.sortitem 
{
	font-size:11px;
}

.sitepriview 
{
	line-height: 22px;
}